# Jesus

Jesus Christ (also Jesus of Nazareth, about 4 BC to 33 AD) was a [jewish](jew.md) carpenter preacher that was said to be the son of [God](god.md), whose life along with supposed miracles he performed is described by the [Bible](bible.md) (specifically its New Testament) and who is the center figure of [Christianity](christianity.md), the world's largest religion; as such he is arguably the most famous of all men in [history](history.md) (probably followed by [Hitler](hitler.md), kind of his opposite). Just one fact proving this claim is that we count our years more or less from his birth. He gained many followers as he preached that God has decided to change his laws a little and accept all "well behaved" people into his heavenly kingdom (that is not just [jews](jew.md) as was previously the case, established by the God of Old Testament). For having stirred up a social disturbance by this preaching he was later crucified, as he himself predicted -- according to the Bible he sacrificed himself by this act to redeem the sins of all people, was resurrected after death and came up to the heaven to dwell by the God's side. Without subscribing to any mass religion or even having to believe in [god](god.md), our [LRS](lrs.md) is highly aligned with much of the teaching of Jesus Christ, especially that of [non violence](non_violence.md), [love](love.md) of all people (even one's "enemies"), modesty, frugality and so forth.

```
       ..--..
    .''.---. ''.
   :  /,"", \   :
  :  (/o o ] }   :
  :  || L  ),\   :
   : :'/^\ :/}  :
    '/";,,;"'\.'
    ( ,     , )
    | |     | |
    ( |     | )
```

*"Artist"'s depiction of our Lord and Savior.*

{ Jesus Video by Andreas Eschbach is an amazing fiction book about literally what the title says, one of the best books I've ever read. The movie is shit, read the book. ~drummyfish }

As perhaps the most influential man in history whose image has been twisted, used and abused over the centuries, we have to nowadays distinguish two separate characters:

- **Jesus of the Bible**: Jesus as described by the Bible, a book full of centuries worth of distortion, inaccuracies and purposeful religious propaganda. Here Jesus is to a great degree a fictional character, though based on a real man; he is the son of God (some even seeing him as actually the God himself somehow), a man without sin, born from a virgin, who performed countless miracles like healing the blind and even resurrecting dead, who spoke the word of God, was resurrected after death and is now overlooking us from the heaven.
- **historical Jesus**: The true man, as seen by history, that actually lived and was almost definitely just a mere mortal like any of us, even if others and perhaps even himself may have believed otherwise. Most historians agree Jesus lived (with some minority disagreeing), though of course they reject he would possess any supernatural powers -- these, they say, are things spawned as a legend, a propaganda of mass religion etc.

**Jesus was [anarchist, pacifist](anpac.md), [communist](communism.md) and explicitly rejected [capitalism](capitalism.md)**, though stupid American capital and military worshippers [tattoo](tattoo.md) shit such as "What would Jesus do?" on their asses, they somehow seem to masterfully apply selective blindness and completely ignore his quotes such as:

- *"A camel will go through the eye of a needle before a rich man enters the kingdom of God."* --Jesus
- *"If someone wants to sue you and take your shirt, give him your coat also."* --Jesus
- *"If someone throws stone at you, throw back at him as well but with bread."* --Jesus
- *"I tell you: do not resist an evil man. If anyone slaps you on the cheek, turn to him the other cheek also."* --Jesus
- *"Thou shalt not kill."* being directly in ten commandments lol (maybe they don't understand because the language is archaic, one may always find an excuse)
- ...

(Americans are stupid idiots who say they love Jesus but rather love to reference Old Testament for their pragmatics life decisions, however the law of Old Testament was explicitly cancelled by Jesus and [updated](update_culture.md) to a new one, based on love and nonviolence rather than violence, punishment and revenge -- this is the whole point of why Jesus came to [Earth](earth.md) in the first place. Old testament is basically the Jewish part of the Bible, obsolete for Christians -- some Christians even completely reject Old testament, e.g. Cathars. It's why the book is called *New Testament*, it means "The New Law". But as it's been said, Americans are stupid.)

**fun facts about Jesus**:

- **He had siblings** (or at least half-siblings), according to both the Bible and historians: brothers James (who further greatly helped promote the teaching of Jesus), Joses, Simon, Jude and some sisters.
- **He was most likely crucified naked**, as was common practice to dishonor the crucified people. Covering his nudity in most depictions may be because of the effort to make it less obvious he was a [jew](jew.md), i.e. that his penis was circumcised.
- **He is acknowledged by other religions such as the [Islam](islam.md)**, though in these he usually plays some minor role of just some mortal preacher.
- We do not sport any anti-white [political correctness](political_correctness.md), however **the traditional depictions of his looks are likely wrong**, he most likely looked much different from the bearded, long-hair white man depictions we see in paintings -- these were likely affected by the Greek ideals of what gods look like. Jesus was a jew, probably of darker skin like all people from the area he lived in, possibly without long hair as some of his followers mention in the Bible that it is inappropriate for a man to have long hair.  
- There are some non-canonical gospels (not accepted to Bible) that talk some funny shit about Jesus, e.g. the Infancy Gospel of Thomas talks about how Jesus **as a child killed other children in revenge with his supernatural powers**.
- **His father** is sometimes theorized, by historians, to have been a roman soldier Tiberius Julius Abdes Pantera to whom point some of the clues and whose grave has been found in Germany.
- Bible gives his **genealogy back to Adam**: Luke (however with some disagreement with Matthew) recounts all ancestors of Jesus back to God (who created Adam) -- Jesus is 77th in row here.
- His **profession** probably wasn't a "carpenter" in the sense of "working mainly with wood", he was more likely a mason/stonecutter/builder -- the translation in Bible is firstly inaccurate and using wood as a material wasn't that common back then. He was likely a very poor laborer whose life conditions may have been even worse than that of some slaves living in bigger cities.
- **Jesus is supposed to return** and judge the people: this is known as the Second Coming and is hinted on in the Bible, though the details on the date or even the nature of the event are unclear and interpreted differently. Before the second coming **a number of antichrists, or false prophets, are to appear**.
- There are highly **controversial theories that he had kids** with Mary Magdalene and that his bloodline survives until today (Dan Brown has famously written some books about it).
- ...

**Is Jesus God?** Or was he just his son? Or is God and Jesus the same? This seems to not actually be easy to answer, different people will tell you different things, some point to passages in Bible where they believe he literally says he is the God, others say the translation is not precise or even if it is that it doesn't matter (anyone can say really say he's a God) etcetc. The whole thing around holy trinity and so on is not easy to resolve objectively (some Muslims have even been entertained by this fact that Christians can't even get to agree on who their god is), but basically most Christians pray to Jesus, call him "our Lord and Savior" and generally treat him as if he is the same as God, so we can really see him that way.

## Life Of Jesus In Summary

This is a quick summary of life and death of Jesus Christ, mostly according to the gospels (which however sometimes disagree) but also taking into account the views of historians, let us see this as our "best guess".

{ There is a nice safe public domain book from 1898, digitized on gutenberg.org, called *Bible Pictures and Stories in Large Print* -- it's a very nice, quite short retelling of the Bible, with nice pictures, like a Bible tl;dr. Check it out. ~drummyfish }

Jesus was **born** around 6 to 4 BC (this offset is cause by an error made in Middle Ages when they wrongly calculated his birth year, the error was only revealed once year counting had already been long established) in Bethlehem (in Israel) to Mary and Joseph, with Mary still being a virgin -- a miracle claimed by Bible but denied by historians and even some churches; his father is said to be God, Mary was made pregnant by Holy Spirit. Some historians theorize Mary got actually pregnant with someone else before Joseph, maybe the roman soldier Tiberius Pantera, and that Joseph then took her for wife, adopting Jesus by doing so (and after that had other children with Mary). Jesus grew up in Nazareth and became a "carpenter" (or rather a mason), like Joseph (though there is actually quite very little evidence about his profession). Even as young he was very knowledgeable of the scripture.

The gospel of Matthew gives a legend that says that Jesus's birth was followed by a bright star appearing above Bethlehem that led many people to visit the place and bring gifts to baby Jesus, among them three wise men from the east. The king Herod heard about this and that "a new King of the Jews was born in Bethlehem" and out of fear he ordered all children under 2 years of age to be killed there (Jesus and his family escaped to Egypt so he was saved) -- this is known as the massacre of the innocents, but no evidence of it having happened was ever found.

There is almost nothing known about the majority of his life -- before he started his ministry -- this is called his **unknown years**. Some wild theories state that he traveled to Egypt, Asia or even the British islands, however those are mostly not accepted. More realistically it is thought that during this time Joseph (his father) died (he may have been a lot older than Mary), as he stops being mentioned completely later on, and that Jesus had to take care of his family, he probably had to work very hard; he may have worked on rebuilding the city of Sepphoris.

An important event was the **baptism** (the ritual of "purification by water") of Jesus in Jordan river by John the Baptist around 28 AD. This is seen as a real historical event nowadays. John the Baptist was a preacher similar to Jesus -- some historians even say they were genetically related and knew each other since young years. John started a kind of movement and baptized people in the Jordan river, and he foretold the coming of Jesus -- many of John's followers then went on to follow Jesus. Some historians say John's role has been greatly downplayed by the church so as to make Jesus the one true prophet, but more realistically it seems that John and Jesus were equals or perhaps that John was at times seen as even greater than Jesus; the Jewish prophecies for example talk about two prophets, not one, and before John's imprisonment John and Jesus were both baptizing people together (something not often shown). Later gospels leave out more and more things that hint on this fact, there is likely a lot of divergence between the church version and historical truth.

After this Jesus went on to preaching, he chose **twelve apostles**, the closest followers to further preach his words to others; they were (there seems to be some differences between the gospels) Peter, Andrew, James, John, Philip, Bartholomew, Thomas, Matthew, James, Judas, Simon and Matthias. Jesus spoke in parables and made miracles like healing the blind, walking on water, feeding masses of people with only five loaves of bread and even resurrecting dead (Lazarus). His preaching was mainly about the [love](love.md) of [God](god.md), coming to God's kingdom after death, forgiveness (people should forgive others and their own sins will in turn be forgiven by God) and loving other people, even one's enemies, he advocated [nonviolence](nonviolence.md), modesty and frugality.

As he arrived to Jerusalem, he was very famous and seen as a messiah by many, and as he broke many religious traditions, he began to upset the Jewish religious leaders, creating tension. He criticized practices of the leaders, e.g. commerce in temples. The Jews decided to arrest Jesus and lead him to Roman court.

Another important moment is **the last supper**, the final meal of Jesus which he shared with his apostles. After this one of the apostles, Judas, betrayed Jesus (which Jesus foretold) in Mount of Olives by leading the temple police to Jesus; Judas did this for the reward of 30 silver coins, later his conscience made him commit suicide.

The Jews have taken Jesus to Pontius Pilate, Roman governor, to be put on trial for the various offenses he committed. Pilate didn't find Jesus guilty but as the Jews pressured, he gave them a choice: he said he would either release Jesus or Barabbas, a murderer. The Jews chose Barabbas to be released, condemning Jesus to be crucified.

The **crucifixion** of Jesus is also seen as a true historical event now, which took place most likely in 30 or 33 AD. Before death he was tortured, whipped and was put on a crown of thorns (to mock that he was supposed to be the "king of Jews"). He was led to a hill in Golgotha, just outside Jerusalem, to where he had to carry his own cross, onto which he was then nailed and left to die, alongside two other criminals. According to some gospels he said various things on the cross, for example "father, forgive them for they don't know what they do", "father, why have you forsaken me?" and finally "it is finished".

His body was then buried in a tomb (which by historians is seen as unusual) of one of his followers. According to Bible, 3 days later he was **resurrected** (his tomb was found empty) and left the tomb, he went and visited some of his followers, and then, 40 days after the resurrection, ascended up to the heaven.

## See Also

- [Christianity](christianity.md)
- [Muhammad](muhammad.md)
- [Buddha](buddha.md)
- [Richard Stallman](rms.md)
- [Gandhi](gandhi.md)
- [Elvis](elvis.md)
- [Hittler](hittler.md)